@font-face {
  font-family: "IRANYekanXVF";
  src:
    url("../fonts/IRANYekanXVF.woff2") format("woff2 supports variations"),
    url("../fonts/IRANYekanXVF.woff2") format("woff2-variations");
  font-weight: 100 1000;
  font-display: swap;
}

.digits-form_page {
  background-color: #fff;
  background-image: url(../img/digits-bg.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  font-family: "IRANYekanXVF" !important;
}

.digits_secure_modal_box,
.digits_ui,
.digits_secure_modal_box *,
.digits_ui *,
.digits_font,
.dig_ma-box,
.dig_ma-box input,
.dig_ma-box input::placeholder,
.dig_ma-box ::placeholder,
.dig_ma-box label,
.dig_ma-box button,
.dig_ma-box select,
.dig_ma-box * {
  font-family: "IRANYekanXVF" !important;
}

.protected_by_digits {
  display: none;
}

.digits-form_container {
  background: linear-gradient(to top, rgba(255, 255, 255, 0.39), rgba(238, 238, 241, 0.57));
  border: 1px solid rgba(0, 0, 0, 0.075);
  border-radius: 15px;
  padding: 30px;
  max-width: 300px;
}

.digits-form_heading {
  font-size: 25px;
  font-weight: 500;
  color: #3f3f46;
  text-align: center;
}

.digits-form_tab-bar .digits-form_tab-item {
  font-size: 14px;
  font-weight: 400;
  color: #3f3f46;
}

.digits-form_tab-bar .digits-tab_active {
    border-bottom-color: #3f3f46;
}

.digits2_box .digits-form_input input, .digits2_box .digits-form_input input[type="text"], .digits2_box .digits-form_input textarea {
  color: #3f3f46;
  background-color: rgba(0, 0, 0, 0.1);
}

.digits-form_input label {
    color: #3f3f46;
}

.digits-form_input_row .digits-field-type_checkbox .dig_input_wrapper::before, .digits-form_input_row .digits-field-type_radio .dig_input_wrapper::before, .digits-form_input_row .digits-field-type_tac .dig_input_wrapper::before {
    background-color: rgba(0, 0, 0, 0.15);
}

.digits-form_button, .digits-form_button[type="submit"] {
    color: #fff;
    background-color: #27272a;
}

.dig_login_signup_bar 
{
    font-size: 14px;
    font-weight: 500;
}

.digits-title_color {
    color: #3f3f46;
}

